Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » M2M (model-to-model transformation) » [ATL] Can the latest ATL development tool run in the Eclipse 3.3.1
[ATL] Can the latest ATL development tool run in the Eclipse 3.3.1 [message #68373] Fri, 07 December 2007 16:16 Go to next message
Mikai Yang is currently offline Mikai YangFriend
Messages: 149
Registered: July 2009
Senior Member
Hi,
I want to run a latest ADT in the Eclipse V3.3.1. But I have just read
the riki of ATL It said the latest ALT is based on V3.1.0., so I am
wandering whether the latest ADT can be run on V3.3.1.
Thanks.
Michael.
Re: [ATL] Can the latest ATL development tool run in the Eclipse 3.3.1 [message #68386 is a reply to message #68373] Fri, 07 December 2007 18:03 Go to previous messageGo to next message
William Piers is currently offline William PiersFriend
Messages: 297
Registered: July 2009
Senior Member
This is a multi-part message in MIME format.
--------------080900080008060102070105
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 8bit

Hello,

Michael a
Re: [ATL] Can the latest ATL development tool run in the Eclipse 3.3.1 [message #68534 is a reply to message #68386] Mon, 10 December 2007 15:09 Go to previous message
Mikai Yang is currently offline Mikai YangFriend
Messages: 149
Registered: July 2009
Senior Member
Thank you. The link is
http://www.eclipse.org/m2m/atl/doc/ATL_Installation_Guide%5B v0.1%5D.pdf.
Michael.
"William Piers" <william.piers@obeo.fr> wrote in message
news:fjc1sv$rc4$1@build.eclipse.org...
> Hello,
>
> Michael a
Previous Topic:[ATL] How can I generate a KM3 metamodel from Ecore metamodel?
Next Topic:[ATL] Compatibility
Goto Forum:
  


Current Time: Sat Apr 10 15:27:42 GMT 2021

Powered by FUDForum. Page generated in 0.02156 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top